<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c81e5afff6f08305a5a9b0020a869a9a">
  <dict>
    <!--2021-09-17 15:16:56.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
